recovery:
  state:
    round: 834
    hash: "981d83d5ae68e46ba7bc81b90f55e705fa3a43794933b2b8e469238eb459c95f1852c14d1dabab180e0d49896bc88ddb"
    timestamp: "2025-10-14T05:51:00.142545522Z"
  bootstrap: null
  package: null
  stream: null
